<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<item android:drawable="@drawable/netease_tab_normal" android:state_focused="false"/>
    <item android:drawable="@drawable/netease_tab_focus_red_9" android:state_focused="true"/>-->
    <!-- <item android:drawable="@drawable/home_select_focus" android:state_focused="true"/>-->


    xmlns:android="http://schemas.android.com/apk/res/android">
  <!--  <item android:drawable="@drawable/netease_tab_focus_red" android:state_focused="true"/>
    <item android:drawable="@color/netease_tab_focusd" android:state_selected="true"/>-->
    <item android:drawable="@color/netease_tab_background"/>
</selector>
